class CreatePurchases < ActiveRecord::Migration
  def change
    create_table :purchases do |t|
      t.integer :supplier_id
      t.integer :pointsale_id
      t.string :purchase_code
      t.decimal :amount
      t.decimal :tax
      t.decimal :total
      t.text :observations
      t.date :purchase_date
      t.string :userid

      t.timestamps null: false
    end
  end
end
